## arc-theme 20221218

=== meson_options.txt ===
option(
  'themes',
  type: 'array',
  choices: ['cinnamon', 'gnome-shell', 'gtk2', 'gtk3', 'gtk4', 'metacity', 'plank', 'unity', 'xfwm'],
  description: 'List of themes to build',
)

option(
  'variants',
  type: 'array',
  choices: ['light', 'darker', 'dark', 'lighter'],
  description: 'List of theme variants to build',
)

option(
  'transparency',
  type: 'boolean',
  value: true,
  description: 'Enable or disable transparency',
)

option(
  'cinnamon_version',
  type: 'string',
  description: 'Build Cinnamon theme for specific version',
)

option(
  'gnome_shell_version',
  type: 'string',
  description: 'Build GNOME Shell theme for specific version',
)

option(
  'gnome_shell_gresource',
  type: 'boolean',
  value: false,
  description: 'Compile GNOME Shell theme into a gresource file',
)
