=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: misc
 Priority: extra
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-buildinfo,
- dh-autoreconf,
  pkg-config,
  libgtk-3-dev
 Standards-Version: 3.9.8
-Vcs-Browser: https://github.com/budgie-remix/arc-theme/tree/debian
-Vcs-Git: https://github.com/budgie-remix/arc-theme -b debian
+Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
+Vcs-Git: https://github.com/UbuntuBudgie/arc-theme -b debian
 Homepage: http://github.com/horst3180/arc-theme
 
 Package: arc-theme
