## arc-theme 20170302

=== debian/changelog ===
arc-theme (20170302-2) experimental; urgency=medium

  * Bug-fix release
    - add missing GTK+2 dependency - gtk2-engines-pixbuf (Closes: #864438)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 08 Jun 2017 16:53:23 +0100

arc-theme (20170302-1) experimental; urgency=medium

  * New upstream release
    - Cinnamon 3.2 fixes
    - Small bugfixes
  * Packaging Changes
    - update copyright year from 2016 to 2016-2017
    - update watch to include upstream signed signature

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 02 Mar 2017 20:37:05 +0000
