## arc-theme 20180114

=== debian/changelog ===
arc-theme (20180114-1ubuntu1) bionic; urgency=medium

  * Bug-fix release
    cherrypick the following fixes
    - Budgie workspace and padding issues
      0001-Budgie-improvements-61.patch
    - chromium CSD styling
      0001-Add-a-workaround-for-Chrome-ium-CSD-mode-titlebutton.patch
    - Budgie panel button color
      0001-Ensure-Panel-buttons-use-the-selected-foreground-col.patch
    - Fix bouncing icons in cinnamon
      0001-Fix-bouncing-launcher-icons-in-cinnamon-51.patch
    - GNOME Shell top-bar color
      0001-fix-color-top-bar-gnome-in-gnome-shell.patch
 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Apr 2018 13:41:56 +0100

arc-theme (20180114-1) unstable; urgency=medium

  * New upstream release
  * Packaging changes:
    - Previous upload was to experimental since Debian was in package
      freeze for Stretch.  This release is to unstable since the archive
      is now unfrozen
    - Update upstream details in debian/upstream/metadata
    - debian/copyright Revise copyright details for 2018 year change and
      upstream details
    - debian/copyright change debian packaging from GPL-3+ to GPL-2+
    - debian/copyright remove obsolete gnome-shell files
    - debian/watch updated for upstream repository
    - debian/control add build dependency sassc
    - debian/control change Priority from extra to optional
    - debian/control bumped Standards-Version; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 14 Jan 2018 13:20:54 +0000
