=== debian/control ===
Source: arc-theme
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 11),
 dh-buildinfo,
 pkg-config,
 libgtk-3-dev,
 sassc
Standards-Version: 4.1.3
Homepage: https://github.com/nicohood/arc-theme
Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
Vcs-Git: https://github.com/UbuntuBudgie/arc-theme -b debian

Package: arc-theme
Architecture: all
Depends: gnome-themes-standard,
 gtk2-engines-murrine,
 gtk2-engines-pixbuf,
 ${misc:Depends}
Description: Flat theme with transparent elements
 Arc is a flat theme with transparent elements for GTK+ 3, GTK+ 2 and
 GNOME Shell which supports GTK+ 3 and GTK+ 2 based desktop environments
 like GNOME, Unity, Budgie, Pantheon, Xfce, MATE, etc.
 Arc also includes a GTK+ theme for Plank.
 .
 Arc is available in three variants:
 Arc, Arc-Darker, Arc-Dark
