=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Build-Depends: debhelper (>= 11),
  dh-buildinfo,
  pkg-config,
- libgtk-3-dev,
- sassc
-Standards-Version: 4.1.3
+ libgtk-3-dev (>= 3.24),
+ sassc,
+ inkscape,
+ optipng
+Standards-Version: 4.2.1
 Homepage: https://github.com/nicohood/arc-theme
 Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/arc-theme -b debian
 
 Package: arc-theme
 Architecture: all
-Depends: gnome-themes-standard,
+Depends: gnome-themes-extra,
  gtk2-engines-murrine,
  gtk2-engines-pixbuf,
  ${misc:Depends}
@@ -26,4 +28,3 @@
  .
  Arc is available in three variants:
  Arc, Arc-Darker, Arc-Dark
-
