## arc-theme 20181022

=== debian/changelog ===
arc-theme (20181022-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 10 to ease backports.
  * Add xfce-thicker-borders.patch

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Jan 2019 11:14:47 -0800

arc-theme (20181022-1) unstable; urgency=medium

  * New upstream release
  * Drop path 0001-Prepare-for-GNOME-3.30-and-Gtk-3.24-99-100.patch since
    now incorporated in the release
  * Packaging Changes
    - rules add override to build theme with current unstable version of
      gnome-shell

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Oct 2018 19:44:08 +0100
