=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: arc-theme
 Section: misc
 Priority: optional
-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
+Build-Depends: debhelper (>= 10),
  dh-buildinfo,
  pkg-config,
- libgtk-3-dev (>= 3.24),
+ libgtk-3-dev (>= 3.18),
  sassc,
  inkscape,
  optipng
@@ -16,7 +17,7 @@
 
 Package: arc-theme
 Architecture: all
-Depends: gnome-themes-extra,
+Depends: gnome-themes-extra | gnome-themes-standard,
  gtk2-engines-murrine,
  gtk2-engines-pixbuf,
  ${misc:Depends}
