=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: arc-theme
 Section: misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: David Mohammed <fossfreedom@ubuntu.com>
+Build-Depends: debhelper (>= 11),
  dh-buildinfo,
  pkg-config,
- libgtk-3-dev (>= 3.18),
+ libgtk-3-dev (>= 3.24),
  sassc,
  inkscape,
  optipng
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/nicohood/arc-theme
 Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/arc-theme -b debian
 
 Package: arc-theme
 Architecture: all
-Depends: gnome-themes-extra | gnome-themes-standard,
+Depends: gnome-themes-extra,
  gtk2-engines-murrine,
  gtk2-engines-pixbuf,
  ${misc:Depends}
