=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
  dh-buildinfo,
  pkg-config,
  libgtk-3-dev (>= 3.24),
  sassc,
  inkscape,
  optipng
-Standards-Version: 4.3.0
-Homepage: https://github.com/nicohood/arc-theme
+Standards-Version: 4.4.0
+Homepage: https://github.com/arc-design/arc-theme
 Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/arc-theme -b debian
