## arc-theme 20200819

=== debian/changelog ===
arc-theme (20200819-2) unstable; urgency=medium

  * Bug-fix
    Add public color for text views to ensure legible text
    views - for example gnome-terminal (Closes: #970988)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Sep 2020 18:12:34 +0100

arc-theme (20200819-1) unstable; urgency=medium

  * New upstream release
    - Removed openbox theme. It remains available from a separate repository
    - GNOME Shell
      Increase default font size for 3.36 and later
      Fix OpenWeather extension on 3.36
      Various small fixes and updates
    - Cinnamon
      Update to support versions up to 4.6
      Allow changing font family with 4.6 and later
      Grouped window list styling improvements
      Various fixes and updates
    - Metacity
      Improve consistency with dialog decorations
    - GTK 3
      Fix levelbar min-width and min-height
      Fix libhandy-0.0.13 ViewSwitcherBar padding
      Fix corner rounding on stacked headerbars
      Style xfce4-genmon-plugin bar backgrounds consistently
      Various small fixes
  * Packaging Changes
    - control: bump debhelper version
    - rules: cinnamon 4.6 compile option

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 19 Aug 2020 09:10:42 +0100

arc-theme (20200513-1) unstable; urgency=medium

  * New upstream release
    - Updated themes to support latest desktop versions.
    - Added Arc-Lighter variant, that has no dark elements.
    - Added Openbox theme.
    - Enabled disabling transparency on the GNOME Shell theme.
    - Numerous small fixes and improvements all around.

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 May 2020 21:53:17 +0100

arc-theme (20190917+git20200328-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 May 2020 21:34:52 +0100

arc-theme (20190917+git20200328-2) unstable; urgency=medium

  * Transition for GNOME 3.36
    - rules updated to build against gnome-shell 3.36

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 13 Apr 2020 10:27:55 +0100

arc-theme (20190917+git20200328-1) unstable; urgency=medium

  * New release
    - tarball manually created from new upstream:
      https://github.com/jnsh/arc-theme commit
      3eca62256a637a87c6e1d1e39c33b0c629cd3faa
      New upstream will be releasing a tarball formally later.
      Debian version based on previous upstream release + new upstream git
      commit date.
      This release resolve FTBFS (Closes: #954707)
  * Packaging Changes
    - update rules to specify cinnamon version and update gnome-shell
      version
    - control: bump Standards-Version - no changes required
    - control: update description to reflect Arc-Lighter addition
    - control: update homepage for the new upstream
    - Remove compat - replace with debhelper-compat in control
    - watch: update for new upstream
    - copyright: update authors to reflect new upstream
    - upstream: remove signing key from previous upstream
    - upstream/metadata: update to reflect new upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Mar 2020 16:06:12 +0100
