## arc-theme 20201013

=== debian/changelog ===
arc-theme (20201013-2) unstable; urgency=medium

  * Bug-fix release
    - Add build support for Cinnamon 4.8
      0001-cinnamon-Support-version-4.8.patch
  * Packaging Changes
    - rules: build depends on GNOME-Shell 3.38 and
      Cinnamon 4.8 (Closes: #980734)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 21 Jan 2021 13:24:44 +0000

arc-theme (20201013-1) unstable; urgency=medium

  * New upstream release
    - GNOME Shell:
      Update for GNOME 3.38
      Update styling for login and unlock screens
      Various updates and fixes
    - GTK 3:
      Add styling for libhandy 1.0 widgets
      Update Nautilus path-bar styling based on 3.38 upstream changes
      Various updates and fixes
    - Arc-Lighter:
      Minor color adjustments
  * Drop public color patch since now in the new release

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Oct 2020 21:11:55 +0100
