=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/arc-theme-$1\.tar\.gz/ \
  https://github.com/jnsh/arc-theme/tags .*/v?(\d\S+)\.tar\.gz
