=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13),
- dh-buildinfo,
- pkg-config,
  libgtk-3-dev,
  sassc,
  inkscape,
- optipng
-Standards-Version: 4.5.0
+ optipng,
+ meson (>= 0.48.0)
+Standards-Version: 4.5.1
 Homepage: https://github.com/jnsh/arc-theme
 Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/arc-theme.git -b debian
