=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dgnome_shell_version=40 -Dcinnamon_version=4.8

override_dh_fixperms:
	dh_fixperms
	find debian/ -name "*.gresource" -exec chmod 644 {} +
