## arc-theme 20220405

=== debian/changelog ===
arc-theme (20220405-1) unstable; urgency=medium

  * New upstream release
    GNOME Shell theme:
    Update theme for GNOME Shell 42
    GTK 3 theme:
    Nautilus path-bar improvements
    Style updated path-bar in Nautilus 42
    Various fixes and improvements as described on the upstream
    release tag
    GTK 4 theme:
    Add libadwaita public color definitions

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 Apr 2022 22:31:22 +0100

arc-theme (20220223-1) unstable; urgency=medium

  * New upstream release
    Add styling for libadwaita widgets
    Various fixes and improvements as described on the upstream
    release tag
    Fix dash-to-dock focused application icon mouseover background

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Feb 2022 19:39:44 +0000

arc-theme (20220105-1) unstable; urgency=medium

  * New upstream release
    - Cinnamon theme:
      Update for Cinnamon 5.2
      Drop support for versions before 3.8
    - GTK 4 theme:
      Fix applications crashing with GTK 4.6
    - GTK 3 theme:
      Drop versioned themes, and only target GTK 3.24 for now on
      Xfce4 panel padding fixes
      Hide border on MATE panel sensors applet graph
    - GNOME Shell theme:
      Drop Arc-Lighter variant for GNOME Shell 40 and later
      Drop support for versions before 3.28
    - Metacity theme:
      Add dark Metacity v3 variant, with distinct window border
      Adjust titlebar padding
      Increase rounded corner radius slightly
      Don't round corners for tiled windows
    - Xfwm4 theme:
      Increase resize border width
      Make bottom decoration corners square
      Fix titlebar button spacing
  * Packaging Changes
    - control: Meson version >= 0.53
    - copyright: Bump year

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 06 Jan 2022 20:21:33 +0000

arc-theme (20211018-1) unstable; urgency=medium

  * New upstream release
    - GTK 4.2 compatibility
    - Update libhandy style
    - Add support for GNOME Shell 41
    - Add support for Cinnamon v5.0
  * Packaging Changes
    - Control: Add libgtk-4-dev, cinnamon and gnome-shell to build
      dependencies to allow arc-theme to auto-determine which version to
      build for
    - Control: Update description for GTK+ 4 and Cinnamon
    - Rules: Remove gnome-shell and cinnamon specific build info
    - Copyright: Update copyright years
    - Control: Standards-Version 4.6.0 - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Oct 2021 19:46:07 +0100

arc-theme (20210412-1) unstable; urgency=medium

  * New upstream release
    - Update for GNOME 40
    - hide border around user avatars
    - Fix nautilus path bar button border radius when button is only child
    - Don't hardcode mate-panel tray icon size
    - Add menu, stick and shade button icons for metacity
  * Packaging Changes
    - control: meson build system dependencies - remove autotools
    - control: bump StandardsVersion - no changes required
    - d/p: remove existing patches
    - rules: build for GNOME 40
    - rules: add fixperms for gresource executables
  *

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 19 Sep 2021 18:11:38 +0100
