## arc-theme 20221218

=== debian/changelog ===
arc-theme (20221218-3) unstable; urgency=medium

  * Add patches for labwc support
    0001-Labwc-folder.patch
    0002-Attempt-to-add-support-for-Labwc.patch
    0003-Second-part-of-the-attempt-to-add-support-for-Labwc.patch
    0001-budgie-Small-adjustment-to-the-Ubuntu-Budgie-menu-ca.patch
  * Add patch for budgie-desktop menu

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 20 Dec 2025 08:52:48 +0000

arc-theme (20221218-2) unstable; urgency=medium

  * No longer build for GTK-2 - thanks to Jeremy Bicha for the patch
  * d/control remove unneeded B/D debhelper
  * d/control remove dependencies from binary package and revise
    binary package description

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 28 Nov 2025 15:37:46 +0000

arc-theme (20221218-1) unstable; urgency=medium

  * New upstream release
    Cinnamon theme:
      Update for Cinnamon 5.4
    GNOME Shell theme:
      Update for GNOME Shell 43
      Various fixes and updates for GNOME Shell 42
    GTK 3 and GTK4 themes:
      Fix "dark style" preference with Arc-Dark variant
      Add borders to solid-csd decorations, fixing some borderless windows
    GTK 3 theme:
      Fix switches in xfce4-panel menus
      Fix offset titlebar decorations in some cases (e.g. Cinnamon 5.4 and
      Electron applications in GNOME)
      Various Fixes and improvements

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Dec 2022 09:40:05 +0000
