=== debian/control ===
Source: arc-theme
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: 
 debhelper-compat (= 13),
 libgtk-3-dev,
 libgtk-4-dev,
 cinnamon,
 gnome-shell,
 sassc,
 inkscape,
 optipng,
 meson (>= 0.53.0)
Standards-Version: 4.7.2
Homepage: https://github.com/jnsh/arc-theme
Vcs-Browser: https://github.com/UbuntuBudgie/arc-theme/tree/debian
Vcs-Git: https://github.com/UbuntuBudgie/arc-theme.git -b debian

Package: arc-theme
Architecture: all
Depends: ${misc:Depends}
Description: Flat theme with transparent elements
 Arc is a flat theme with transparent elements for GTK 4, GTK 3,
 and GNOME Shell which supports GTK based desktop environments like
 GNOME, Unity, Budgie, Pantheon, Xfce, MATE, Cinnamon, etc.
 Arc also includes a GTK theme for Plank.
 .
 Arc is available in four variants:
 Arc, Arc-Darker, Arc-Dark, Arc-Lighter
