=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dthemes=cinnamon,gnome-shell,gtk3,gtk4,metacity,plank,unity,xfwm,labwc

override_dh_fixperms:
	dh_fixperms
	find debian/ -name "*.gresource" -exec chmod 644 {} +
